@font-face {
    font-family: 'atarifont';
	src: url('images/arcadefont.woff') format('woff'),
		 url('images/arcadefont.ttf') format('truetype');
}
@font-face {
    font-family: 'applefont';
	src: url('images/apple.woff') format('woff'),
		 url('images/apple.ttf') format('truetype');
}

body {
	background: #000050;
}

table {
	background: #000050;
	align: center;
}

h1 {
	color: #8ce030;
	font-size: 18px;
	font-family: 'atarifont';
	font-style: normal;
	font-weight: normal;
	line-height: 24px;
	text-align: center;
	margin: 0;
	padding: 0;
}

h2 {
	color: #00a0e0;
	font-size: 14px;
	font-family: 'atarifont';
	font-style: normal;
	font-weight: normal;
	line-height: 18px;
	text-align: center;
	margin: 0;
	padding: 0;
}

h3 {
	color: #ff0000;
	font-size: 14px;
	font-family: 'atarifont';
	font-style: normal;
	font-weight: normal;
	line-height: 18px;
	text-align: center;
	margin: 0;
	padding: 0;
}

h4 {
	color: #8ce030; 
	font-size: 12px;
	font-family: 'atarifont';
	font-style: normal;
	font-weight: normal;
	line-height: 15px;
	text-align: left;
	margin: 0;
	padding: 0
}

h5 {
	color: #00a0e0;
	font-size: 12px;
	font-family: 'atarifont';
	font-style: normal;
	font-weight: normal;
	line-height: 15px;
	text-align: center; 
	margin: 2px;
	padding: 0;
}

h6  {
	color: #ff0000;
	font-size: 12px;
	font-family: 'atarifont';
	font-style: normal;
	font-weight: normal;
	line-height: 15px;
	text-align: left;
	margin: 0;
	padding: 0;
}

p {
	color: #d0d0d0;
	font-size: 10px;
	font-family: 'applefont';
	font-style: normal;
	font-weight: normal;
	line-height: 13px;
	text-align: left;
	margin: 2px 0;
	padding: 0;
}

dl {
	color: #d0d0d0;
	font-size: 10px;
	font-family: 'applefont';
	font-style: normal;
	font-weight: normal;
	line-height: 13px;
	text-align: left;
	margin: 2px 0;
	padding: 0;
	list-style-position: inside;
}

a:link {
	color: inherit;
	text-decoration: none;
	text-underline: none;
}

a:active {
	color: inherit;
	text-decoration: none;
	text-underline: none;
}

a:visited {
	color: inherit;
	text-decoration: none;
	text-underline: none;
}

a:hover {
	color: #ff6a00;
	text-decoration: none;
	text-underline: none;
}

.button {
	color: #e0e0e0;
	font-family: 'atarifont';
	background-color: black;
	border-style: solid;
	border-width: 1px;
	border-color: #c0ff00 #8ce030 #8ce030 #c0ff00;
	-moz-border-radius: 10px;
	border-radius: 5px
}

canvas:focus {
	outline:none;
}

iframe {
	border:none;
}